/* RTL */

body {
  text-align: right;
  direction:rtl;
  unicode-bidi:embed;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11 {
  float: right;
}

/* Float & Align
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.float-left {
  float: right  !important;
}
.single-gallery .text.story > p{
  float: right  !important;
}
.float-right {
  float: left !important;
}
.text-left {
  text-align: right;
}
.text-right {
  text-align: left;
}
/* Framework TYPO
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.story ul,
.story ol {
  margin: 0 1.5em 1em 0;
}
.story pre,
.story code {
  margin: 10px 0px 10px 15px;
}
.story dl {
  margin: 10px 0px 10px 20px;
}
.story dl dt {
  float: right;
}
.story dl dd {
  margin-right: 160px;
  margin-left:0;
}
.story .alignleft,
.story img.alignleft {
  float: right;
  margin-left: 1em;
}
.story .alignright,
.story img.alignright {
  float: left;
  margin-right: 1em;
}
/* Flexslider Default Styles
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.flexslider .descr {
  text-align: right;
}
.flexslider .descr h3 {
  text-align: right;
}
/* Clearfix for the .slides element
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11 {
  float: right;
}
#load-logo .logo-box {
  left:auto;
  right: 50%;
  margin-right: -100px;
}
header .logo {
  left:auto;
  right: 50%;
  margin-right: -100px;
}
header .left {
  padding-left: 165px;
  padding-right:0;
  text-align: left;
}
header .left > li {
  text-align: right;
  margin-right: 35px;
  margin-left:0;
}
header .right {
  padding-right: 165px;
  padding-left:0;
  text-align: right;
}
header .right > li {
  margin-right:0;
  margin-left: 35px;
}
header .center-align > ul > li > a {
  padding-left: 5px;
  padding-right:0;
}
header .center-align > ul > li:hover > ul li > ul {
  left:auto;
  right: 100%;
}
header .center-align > ul > li ul {
  left:auto;
  right: 0;
}
.slider .flex-direction-nav {
  left:auto;
  right: 50%;
  margin-right: -340px;
}
.slider .box {
  left:auto;
  right: 50%;
  margin-right: -340px;
}
.slider .box > a {
  padding-left: 5px;
}
.slider .shadow {
  left:auto;
  right: 50%;
  margin-right: -353px;
}
article .line-cake .line.left {
  right: 16.5%;
  left:auto;
}
article .line-cake .line.right {
  left: 16.5%;
  right:auto;
}
.our-services .content .circle .img {
  left:auto;
  right: 50%;
  margin-right: -82px;
}
section .inner-border {
  left:auto;
  right: 0;
}
section .background-opacity {
  left:auto;
  right: 0;
}
section .center-align .top {
  left:auto;
  right: 30px;
}
.home-gallery .filter-line p {
  float: right;
}
.home-gallery .filter-line a {
  margin-right: 10px;
  margin-left:0;
  float: right;
}
.home-gallery .filter-line a .triangle {
  background: url("images/filter-rtl.png") no-repeat center;
  float: right;
}
.home-gallery .background .hover {
 left:auto;
  right: 5px;
}
.home-gallery .background img {
  left:auto;
  right: 5px;
}
.home-gallery .background .pic {
  left:auto;
  right: 50%;
  margin-right: -34px;
}
.home-gallery .background .look {
  left:auto;
  right: 50%;
  margin-right: -42px;
}
/* Our-Gallery
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.our-gallery .filter-line p {
  float: right;
}
.our-gallery .filter-line a {
  margin-right: 10px;
  margin-left:0;
  float: right;
}
.our-gallery .filter-line a .triangle {
  background: url("images/filter-rtl.png") no-repeat center;
  float: right;
}
.our-gallery .gallery .col-3:nth-child(4n+1) {
  padding-left: 24px;
  padding-right: 0;
}
.our-gallery .gallery .col-3:nth-child(4n+2) {
  padding-right: 8px;
  padding-left: 16px;
}
.our-gallery .gallery .col-3:nth-child(4n+3) {
  padding-right: 16px;
  padding-left: 8px;
}
.our-gallery .gallery .col-3:nth-child(4n+4) {
  padding-right: 24px;
  padding-left: 0;
}
.our-gallery .background .shadow {
 left:auto;
  right: -11px;
}
.our-gallery .background .hover {
  left:auto;
  right: 5px;
}
.our-gallery .background img {
  left:auto;
  right: 5px;
}
.our-gallery .background .pic {
  left:auto;
  right: 50%;
  margin-right: -34px;
}
.our-gallery .background .look {
  left:auto;
  right: 50%;
  margin-right: -42px;
}
.our-gallery .pagination h3 a {
  padding-left: 5px;
}
.our-gallery .pagination .left {
  float: right;
}
.our-gallery .pagination .right {
  float: left;
  text-align: left;
}
/* Our Menu
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.our-menu .filter-line p {
  float: right;
}
.our-menu .filter-line a {
  margin-right: 10px;
  margin-left:0;
  float: right;
}
.our-menu .filter-line a .triangle {
  background: url("images/filter-rtl.png") no-repeat center;
  float: right;
}
.our-menu .gallery .col-3:nth-child(4n+1) {
  padding-left: 10px;
  padding-right: 0;
}
.our-menu .gallery .col-3:nth-child(4n+2) {
  padding-right: 3px;
  padding-left: 7px;
}
.our-menu .gallery .col-3:nth-child(4n+3) {
  padding-right: 7px;
  padding-left: 3px;
}
.our-menu .gallery .col-3:nth-child(4n+4) {
  padding-right: 10px;
  padding-left: 0;
}
.our-menu .background .circle {
 left:auto;
  right: 50%;
  margin-right: -50px;
}
.our-menu .background .line {
 left:auto;
  right: 50%;
  margin-right: -100px;
}
.our-menu .background .info {
  left:auto;
  right: 50%;
  margin-right: -100px;
}
.our-menu .background .info h3 {
  float: right;
}
.our-menu .background .info a {
  float: left;
}
.our-menu .pagination h3 a {
  padding-left: 5px;
}
.our-menu .pagination .left {
  float: right;
}
.our-menu .pagination .right {
  float: left;
  text-align: left;
}
/* Menu Open
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.menu-open .menu-slider{direction: ltr;}

.menu-open .menu-slider .shadow {
  left:auto;
  right: -17px;
}
.gallery-open .gallery-slider{direction: ltr;}
/* ## Home Prices
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.home-price .prices .col-3:nth-child(4n+1) {
  padding-left: 15px;
  padding-right:0;
}
.home-price .prices .col-3:nth-child(4n+2) {
  padding-right: 5px;
  padding-left: 10px;
}
.home-price .prices .col-3:nth-child(4n+3) {
  padding-right: 10px;
  padding-left: 5px;
}
.home-price .prices .col-3:nth-child(4n+4) {
  padding-right: 15px;
  padding-left:0;
}
/* Home Our-Events
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.our-events .content .events .shadows {
 left:auto;
  right: 50%;
  margin-right: -353px;
}
.our-events .content .events{direction: ltr;}
.our-events .content .events .flex-direction-nav {
  left:auto;
  right: 50%;
  margin-right: -340px;
}
header .center-align > ul > li ul li {padding-right: 30px;background-position:92%}
header .center-align > ul > li ul li:hover {background-position:92%}
/* Events Time Line
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.events-time-line .back-line {
 left:auto;
  right: 50%;
  margin-right: -4px;
}
.events-time-line .cub-top {
 left:auto;
  right: 50%;
  margin-right: -11px;
}
.events-time-line .cub-bot {
 left:auto;
  right: 50%;
  margin-right: -10px;
}
.events-time-line .item:nth-child(2n) > div {
  float: right;
}
.events-time-line .item:nth-child(2n) .text h3 a {
  padding-left: 5px;
}
.events-time-line .item:nth-child(2n) .circle .circ {
  left:auto;
  right: 50%;
  margin-right: -22px;
}
.events-time-line .item:nth-child(2n) .circle .line {
  right:auto;
  left: 4px;
}
.events-time-line .item:nth-child(2n) .img .shadow {
 left:auto;
  right: -14px;
}
.events-time-line .item:nth-child(2n+1) > div {
  float: left;
}
.events-time-line .item:nth-child(2n+1) .text h3 a {
  padding-left: 5px;
}
.events-time-line .item:nth-child(2n+1) .circle .circ {
  left:auto;
  right: 50%;
  margin-right: -22px;
}
.events-time-line .item:nth-child(2n+1) .circle .line {
 left:auto;
  right: 4px;
}
.events-time-line .item:nth-child(2n+1) .img .shadow {
 left:auto;
  right: -14px;
}
.events-time-line .pagination h3 a {
  padding-left: 5px;
}
.events-time-line .pagination .left {
  float: right;
}
.events-time-line .pagination .right {
  float: left;
  text-align: left;
}
/* Story Time Line
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.story-time-line .back-line {
 left:auto;
  right: 50%;
  margin-right: -4px;
}
.story-time-line .cub-top {
 left:auto;
  right: 50%;
  margin-right: -11px;
}
.story-time-line .cub-bot {
 left:auto;
  right: 50%;
  margin-right: -10px;
}
.story-time-line .item:nth-child(2n) > div {
  float: right;
}
.story-time-line .item:nth-child(2n) .text h3 a {
  padding-left: 5px;
}
.story-time-line .item:nth-child(2n) .circle .circ {
 left:auto;
  right: 50%;
  margin-right: -22px;
}
.story-time-line .item:nth-child(2n) .circle .line {
 right:auto;
  left: 4px;
}
.story-time-line .item:nth-child(2n) .imgfull .shadow {
 left:auto;
  right: -14px;
}
.story-time-line .item:nth-child(2n) .img .circle-img {
  left:auto;
  right: 5px;
}
.story-time-line .item:nth-child(2n+1) > div {
  float: left;
}
.story-time-line .item:nth-child(2n+1) .text h3 a {
  padding-left: 5px;
}
.story-time-line .item:nth-child(2n+1) .circle .circ {
  left:auto;
  right: 50%;
  margin-right: -22px;
}
.story-time-line .item:nth-child(2n+1) .circle .line {
  left:auto;
  right: 4px;
}
.story-time-line .item:nth-child(2n+1) .imgfull .shadow {
  left:auto;
  right: -14px;
}
.story-time-line .item:nth-child(2n+1) .img .circle-img {
  right:auto;
  left: 5px;
}
.story-time-line .pagination h3 a {
  padding-left: 5px;
}
.story-time-line .pagination .left {
  float: right;
}
.story-time-line .pagination .right {
  float: left;
  text-align: left;
}
/* Story Open
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.story-open .main .story-slider .shadow {
  left:auto;
  right: -12px;
}
.story-open .main .comments .caption span {
  float: left;
}
.story-open .main .comments .comment .avatar {
  float: right;
}
.story-open .main .comments .comment .other {
  float: left;
}
.story-open .main form .col-7 {
  padding-right: 12px;
}
.story-open .main form .col-7 textarea {
  padding-right: 10px;
}
.story-open .main form .col-7 input[type='submit'] {
  float: left;
}
.story-open .right {
  padding-right: 32px;
}
.story-open .right .content .line-cake .line.lleft {
  right: 0;
  left:auto;
}
.story-open .right .content .line-cake .line.lright {
  left: 0;
  right:auto;
}
.story-open .right .content .widget_calendar #calendar_wrap table#wp-calendar tfoot #prev {
  text-align: right;
}
.story-open .right .content .widget_calendar #calendar_wrap table#wp-calendar tfoot #next {
  text-align: left;
}
.story-open .right .content .widget_pages ul > li,
.story-open .right .content .widget_archive ul > li,
.story-open .right .content .widget_categories ul > li,
.story-open .right .content .widget_nav_menu ul > li,
.story-open .right .content .widget_meta ul > li,
.story-open .right .content .widget_recent_comments ul > li,
.story-open .right .content .widget_recent_entries ul > li {
  margin-right: 15px;
  margin-left:0;
}
.story-open .right .content .widget_pages ul > li span.post-date,
.story-open .right .content .widget_archive ul > li span.post-date,
.story-open .right .content .widget_categories ul > li span.post-date,
.story-open .right .content .widget_nav_menu ul > li span.post-date,
.story-open .right .content .widget_meta ul > li span.post-date,
.story-open .right .content .widget_recent_comments ul > li span.post-date,
.story-open .right .content .widget_recent_entries ul > li span.post-date {
  margin-left:0;
  margin-right: 20px;
}
.story-open .right .content .widget_pages ul > li a:before,
.story-open .right .content .widget_archive ul > li a:before,
.story-open .right .content .widget_categories ul > li a:before,
.story-open .right .content .widget_nav_menu ul > li a:before,
.story-open .right .content .widget_meta ul > li a:before,
.story-open .right .content .widget_recent_comments ul > li a:before,
.story-open .right .content .widget_recent_entries ul > li a:before {
  margin-right:0;
  float: right;
  margin-left: 10px;
 
}
.story-open .right .content .aletheme-flickr-widget .picture {
  float: right;
 margin-right:0;
  margin-left: 0.3%;
}
.story-open .right .content .most-commented .comment .cap a {
  padding-left: 5px;
}
.story-open .right .content .tagcloud a {
  float: right;
}
.story-open .right .content .tagcloud a:before {
 margin-left:0;
  right: 0;
  margin-right: -12px;
  left:auto;
  float: right;
}
/* Details
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.details .caption {
  text-align: right;
}
.our-team .content .textalignleft {
  text-align: right;
}
/* Blockquote
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

blockquote:before {
 left:auto;
  right: 0;
}
blockquote p,
blockquote div {
  margin-right: 10px;
  margin-left:0;
  padding: 30px 0 20px 30px;
}
blockquote p:before,
blockquote div:before {
  margin-right:0;
  margin-left: 20px;
  float: right;
}
/* Contacts Us
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.contact-us .img .shadows {
 left:auto;
  right: -16px;
}
/* Home Footer
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */

.footer form .col-4 input,
.footer form .col-4 textarea {
  padding-right: 10px;
}
.footer form .col-8 {
  padding-right: 12px;
}
.footer form .col-8 textarea {
  padding-right: 10px;
}
.footer form .col-8 input[type='submit'] {
  float: left;
}
.footer .contacts .col-4 .icon-adress {
  margin-right:0;
  margin-left: 10px;
  float: right;
}
.footer .contacts .col-4 .icon-phone {
  margin-right:0;
  margin-left: 10px;
  float: right;
}
.footer .contacts .col-4 .icon-mail {
  margin-right:0;
  margin-left: 10px;
  float: right;
}
/**** Isotope Filtering ****/

.story .gallery-columns-3 dl.gallery-item {
  float: right;
}
.story .gallery-columns-2 dl.gallery-item {
  float: right;
}
.story .gallery-columns-4 dl.gallery-item {
  float: right;
}
.story .gallery-columns-5 dl.gallery-item {
  float: right;
}
.story .gallery-columns-6 dl.gallery-item {
  float: right;
}
.story .gallery-columns-7 dl.gallery-item {
  float: right;
}
.story .gallery-columns-8 dl.gallery-item,
.story .gallery-columns-9 dl.gallery-item,
.story .gallery-columns-10 dl.gallery-item {
  float: right;
}
.colorselector {
  right:auto;
  left: 0;
  margin-left: -262px;
}
.colorselector .openbut {
  float: right;
}
.colorselector .bowithoption {
  float: right;
}
.colorselector .bowithoption .boxes .icbox {
  float: right;
}
.colorselector .bowithoption .boxes .icbox1 {
  margin-right:0;
  margin-left: 10px;
}
.colorselector .bowithoption .boxes .icbox2 {
  margin-right:0;
  margin-left: 10px;
}
.colorselector .bowithoption .boxes .icbox4 {
  margin-right:0;
  margin-left: 10px;
}
.colorselector .bowithoption .boxes .icbox5 {
  margin-right:0;
  margin-left: 10px;
}
/* 1010
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media (max-width: 1010px) {
  header .left {
    padding-left: 120px;
  }
  header .left > li {
    margin-right: 20px;
	margin-left:0;
  }
  header .right > li {
    margin-left: 20px;
	margin-right:0;
  }
  .our-menu .background .line {
    left:auto;
    right: 0;
    margin-right: 0;
  }
  .our-menu .background .info {
   left:auto;
    right: 0;
    margin-right: 0;
  }
}
/* 840
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media (max-width: 840px) {
 
  header .logo {
    margin-right: -50px;
  }
  .menu-drop {
   left:auto;
    right: 50%;
    margin-right: -100px;
  }
  /*.menu-drop ul.ul-drop li {
    text-align: right;
  }*/
  .slider .box {
    margin-right: -200px;
  }
  .slider .flex-direction-nav {
    margin-right: -200px;
  }
  .home-price .center-align .prices .col-3:nth-child(4n+1) {
    padding-left: 0px;
  }
  .home-price .center-align .prices .col-3:nth-child(4n+4) {
    padding-right: 0px;
  }
  .our-events .content .events .flex-direction-nav {
    margin-right: -200px;
  }
  .our-menu .background .info h3 {
    padding-right: 15px;
  }
  .our-menu .background .info a {
    padding-left: 15px;
  }
  .our-menu .gallery .col-3:nth-child(4n+1) {
    padding-left: 10px;
  }
  .our-menu .gallery .col-3:nth-child(4n+2) {
    padding-right: 10px;
    padding-left: 0px;
  }
  .our-menu .gallery .col-3:nth-child(4n+3) {
    padding-right: 0px;
    padding-left: 10px;
  }
  .our-menu .gallery .col-3:nth-child(4n+4) {
    padding-right: 10px;
  }
}
/* 640
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media (max-width: 640px) {
 
  .slider .box {
    margin-right: -150px;
  }
  .slider .flex-direction-nav {
    margin-right: -150px;
  }
 /* .home-gallery .gallery .col-3:nth-child(2n+1) {
    padding-left: 10px !important;
  }
  .home-gallery .gallery .col-3:nth-child(2n+2) {
    padding-right: 10px !important;
  }*/
  .our-events .content .events .flex-direction-nav {
    margin-right: -150px;
  }
  .footer .center-align form .col-8 {
    padding-right: 0;
  }
  .our-menu .background .info h3 {
    padding-right: 5px;
  }
  .our-menu .background .info a {
    padding-left: 5px;
  }
  .story-open .center-align .col-8 form .col-7 {
    padding-right: 0;
  }
  .our-gallery .gallery .col-3:nth-child(4n+1) {
    padding-left: 10px;
    padding-right: 0px;
  }
  .our-gallery .gallery .col-3:nth-child(4n+2) {
    padding-right: 10px;
    padding-left: 0px;
  }
  .our-gallery .gallery .col-3:nth-child(4n+3) {
    padding-right: 0px;
    padding-left: 10px;
  }
  .our-gallery .gallery .col-3:nth-child(4n+4) {
    padding-right: 10px;
    padding-left: 0px;
  }
}
.ale-alert.white,.ale-alert.grey,.ale-alert.red,.ale-alert.yellow,.ale-alert.green {background-position:98%;padding-right: 100px;padding-left: 0;}
.ale-tabs .ale-nav li{float: right;margin-left: 2px;margin-right:0;}
.ale-testimonial .lefttestimonialpart{float: right;}
.ale-testimonial .righttestimonialpart{margin-right: 155px;margin-left: 15px;}
.ale-one-third{
clear: left;
}
.ale-one-half, .ale-one-third, .ale-two-third, .ale-three-fourth, .ale-one-fourth, .ale-one-fifth, .ale-two-fifth, .ale-three-fifth, .ale-four-fifth, .ale-one-sixth, .ale-five-sixth{
margin-left: 4%;
margin-right:0;
float: right;
}
.ale-column-last{margin-left: 0!important;clear: left;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float: right;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{float: left;}
.woocommerce span.onsale, .woocommerce-page span.onsale{right: 6px;left:auto;}
.woocommerce div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity{float: right;margin: 0 0 0 4px;}
.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button{float: right;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float: right;margin: 0 0 2.992em 3.8%;}
.woocommerce ul.products li.last,.woocommerce-page ul.products li.last{margin-left:0}
a.pp_close,a.pp_contract, a.pp_expand{direction:ltr;}